import React from 'react';
export default function FormatInkHighlighterFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80 0v-121h800V0zm57-227 120-120-38-38v-42l204-204 200 200-203 203h-43l-42-42-43 43zm329-447 232-232 200 200-232 232z" })));
}
